{
  "paths": [
    {
      "_path": "bin/PhyloAcc-GT",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/phyloacc_1734222604327/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "ef913dc83fa169d49d8b367c08ace87deb1d3a142c56a79ddaa51feea9cf4188",
      "size_in_bytes": 10612664
    },
    {
      "_path": "bin/PhyloAcc-ST",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/phyloacc_1734222604327/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "84fc930b502d2b2896e84d35a00322a261e8516d413b9fa93fa50019f6da564f",
      "size_in_bytes": 6069168
    },
    {
      "_path": "bin/phyloacc",
      "path_type": "softlink",
      "sha256": "21fd0272fba354ace379b82d56fd69a85d82aeb7eae05f89fa70fa3235dfc6c8",
      "size_in_bytes": 6348
    },
    {
      "_path": "bin/phyloacc.py",
      "path_type": "hardlink",
      "sha256": "21fd0272fba354ace379b82d56fd69a85d82aeb7eae05f89fa70fa3235dfc6c8",
      "size_in_bytes": 6348
    },
    {
      "_path": "bin/phyloacc_post.py",
      "path_type": "hardlink",
      "sha256": "af62ea96f9ef7f8666f43f3949e97b9f9d461d66076db695f4e8881fac4ab7d0",
      "size_in_bytes": 25217
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "a8f933b383be7207992133984c9679d21a24c51aaa72278e694b4a9735d4dd99",
      "size_in_bytes": 162
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/batch.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "ee0d88548bf7eaa95953f7e3c3608126b190a3c8a74aa85b1e8816de3aa3ff9d",
      "size_in_bytes": 19524
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/cf.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "498a02522640f996437f17259e56d0fb8efac770e1655c8350e50e509a2c9473",
      "size_in_bytes": 15737
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/core.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "c85eefd9ba4ba15649b7fb9f270cebe0c29d70d12b2ac76595d1c1833b7d257b",
      "size_in_bytes": 24856
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/html.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "d573e6c161a673887408fde66a965e1dfb4f5d8844d293da2d07a00fb7547cf1",
      "size_in_bytes": 13561
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/opt_parse.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "609f90b6bb9269a4b6a2a12ced9a3b263b00ed4d33e6aedd024968dc0690b7f1",
      "size_in_bytes": 58895
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/output.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "665371e18234c3f4b0eab77875ff99e33e99d8cc02dff4883d760a6f562bc544",
      "size_in_bytes": 5737
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/params.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "92abd6b7b09635f93be2c60379aade80d261fc8c0d27f0b9ff1a5b2ab5a34a00",
      "size_in_bytes": 9338
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/plot.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "81a88be66cb80212b62c1033416cc2e0e5ba5b9292049b37e51738fadb53fc79",
      "size_in_bytes": 24855
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/post_opt_parse.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "66d4926fa475a6eb5e066e6001d0005c185e6c0420b8b73a36c90a780b39dad3",
      "size_in_bytes": 15279
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/post_params.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "32c2274c0d508b169d24fe11f9e87d5c0efb52f9fd5c5b846c4b80bd6ff73f0d",
      "size_in_bytes": 5710
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/seq.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "437d7f17a460880142d401c6dbd55eac177c63f250581e9e9060f967ada41f5a",
      "size_in_bytes": 18014
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/templates.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "0c22c7d1cc82a507f82d1515906fd3b46582414e832ad4b81dd49f08669cff7c",
      "size_in_bytes": 36781
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/templates_post.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "587fe9403d293e063689f26894f3cf1cf53100716fd109953a38d12917aeb4fa",
      "size_in_bytes": 24464
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/tree.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "fbfe8925b63ba98ae5963fa3bf1323fcd3e131445fbf00e30d1ec5387c62aa52",
      "size_in_bytes": 32591
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/tree_old.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "bab314d56fb53c167c1f0e4af404d1c97355f02873b51dea9729a9418d9a1797",
      "size_in_bytes": 27092
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/__pycache__/treeio.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "b8527b34a5db070837440e5f1d68786ca0e2f1ea224756f640a0917fe9fca70b",
      "size_in_bytes": 16134
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/batch.py",
      "path_type": "hardlink",
      "sha256": "97510a978b9f3ec7ece9c9ac1c4b4ad9eec7ac38e29b40a5889ab9b904fed2b8",
      "size_in_bytes": 20134
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/cf.py",
      "path_type": "hardlink",
      "sha256": "3e6b85463765a19adfc4259b8355c045a4e38cce4487be799c175f9095ca8751",
      "size_in_bytes": 20561
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/core.py",
      "path_type": "hardlink",
      "sha256": "a8f8afc6d4d94f60690a0e77d41089e545bd2147589caf995560d743cab532d0",
      "size_in_bytes": 21748
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/html.py",
      "path_type": "hardlink",
      "sha256": "d3ce6ab4760c07cab80eff1f8d055de0ee80996d3972df6a53f131a825d8b8c8",
      "size_in_bytes": 10593
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/info.yaml",
      "path_type": "hardlink",
      "sha256": "1594b7d8adb4188d803ac297d541ded8c3ed97ec981a3631146ae5c3b62d5c7b",
      "size_in_bytes": 323
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/opt_parse.py",
      "path_type": "hardlink",
      "sha256": "86521451f783802e0a3937df17e70db112fd6ae14885ba22ec4eda800652a7da",
      "size_in_bytes": 61453
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/output.py",
      "path_type": "hardlink",
      "sha256": "e7a7fbfffb80a9ac9e1d53222e5c31ead006e83e632b31c8de7ecf9d5eec6994",
      "size_in_bytes": 5036
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/pa-welcome.txt",
      "path_type": "hardlink",
      "sha256": "96f0edf6b384d7ef41a43ec43378cb495aad28b5e4eba945dcecd0bf80806f31",
      "size_in_bytes": 343
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/params.py",
      "path_type": "hardlink",
      "sha256": "da1adfb5953d53e465da86668975ff1c50085b74f5a46adc29e40fbb917dd4f0",
      "size_in_bytes": 11677
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/plot.py",
      "path_type": "hardlink",
      "sha256": "5291acfb8a7a2e3aedd15d2c60fc1b6eb327e0e0b710d5f108d133ba42ef7652",
      "size_in_bytes": 20610
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/post_opt_parse.py",
      "path_type": "hardlink",
      "sha256": "aefdea55db468a2b7bf059615e7f591df3da81c7a3d3f626eb10fbb1c6586cdd",
      "size_in_bytes": 15392
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/post_params.py",
      "path_type": "hardlink",
      "sha256": "78fb842f7fd222332e968eceb767498633a3984d74bfd994011cb98340b4c61c",
      "size_in_bytes": 5150
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/seq.py",
      "path_type": "hardlink",
      "sha256": "facd66db2029c65b52bd483c6a666d1c3438f0d83aba8504848c5b31001963f7",
      "size_in_bytes": 19514
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/templates.py",
      "path_type": "hardlink",
      "sha256": "04065a0ef306af1385b5a44b352ad48cc3202d1b145296549ec7acfe781bb090",
      "size_in_bytes": 36823
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/templates_post.py",
      "path_type": "hardlink",
      "sha256": "80f4ff4e1030a32e5c395180440c696d03c465fbed19f83a6bf0454957376179",
      "size_in_bytes": 24525
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/tree.py",
      "path_type": "hardlink",
      "sha256": "390d818156dff93e4f9f8f1eedfd12ec1747d9a16144647c8c3384c908ea77b2",
      "size_in_bytes": 38247
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/tree_old.py",
      "path_type": "hardlink",
      "sha256": "89e293bddff61e45bb83effdef01305f46a706a0e279d9aaef7058c1aa2b4513",
      "size_in_bytes": 29198
    },
    {
      "_path": "lib/python3.11/site-packages/phyloacc_lib/treeio.py",
      "path_type": "hardlink",
      "sha256": "13cee7ab251c6f21b688c3ff1da97f1ca2314d5e675b42cbc8453acd6b2efb30",
      "size_in_bytes": 13411
    }
  ],
  "paths_version": 1
}